Bug 178868 - New upstream source available
Summary: New upstream source available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: foremost   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Toshio Kuratomi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-24 23:30 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-29 04:39:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2006-01-24 23:30:06 UTC
Description of problem:
At http://foremost.sf.net they announce a 1.0 (beta) from January 7, 2006. It is
not available at http://foremost.sf.net/pkg, even though the version number is
the same. The MD5SUM is different from the one in the specfile (which is also
different from the one in pkg).

Version-Release number of selected component (if applicable):
foremost-1.0-4.fc5

How reproducible:
Too easily, it seems... ;-)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Toshio Kuratomi 2006-01-25 23:45:53 UTC
Thanks for the ehads up -- I should have time this weekend to test the new version.

Comment 2 Toshio Kuratomi 2006-01-29 04:39:22 UTC
Package built for FC-4 and devel.  Will show up the next time the needsign repo
is pushed.


Note You need to log in before you can comment on or make changes to this bug.